PHP ��U
前一頁 |  | 下一頁

# DomProcessingInstruction->data

(no version information, might be only in CVS)

DomProcessingInstruction->data -- Returns the data of ProcessingInstruction node

## Description

class DomProcessingInstruction {
string data ( void )
}

This method gets the data of the ProcessingInstruction node.

## Return Values

Returns the data of the Processing Instruction.

## Migrating to PHP 5

Use the data property of DOMProcessingInstruction.

前一頁 | 內容 | 下一頁
DomNode->unlink_node | 上一層 | DomProcessingInstruction->target